<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8"/>
    <title>Bizzare Pizza</title>
    <!--link rel="shortcut icon" href="index/img/logo.png"/-->
    <link rel="stylesheet" type="text/css" href="index/style.css"/>
</head>
<body>
    <div id="navbar" class="green__bg inliner">
        <img class="logo logo--small" src="index/img/logo.png"/>
        <h1 class="header--navbar">Bizzare Pizza</h1>
        <ul>
        </ul>
        <a href="/drivers" class="button__driver">Предложение для водителей!</a>
    </div>
    <div id="content">
        <div id="content__top" class="green__bg">
            <div class="inliner">
                <img class="logo logo--huge" src="index/img/logo.png"/>
                <h1 id="_debug_head" class="header--huge">Bizzare Pizza</h1>
            </div>
            <h2 id="no_navbar_onclick" class="header--additional"><a href="#s1">Самое удобное приложение.</a> <a href="#s2">Самая быстрая доставка.</a> <a href="#s3">Самая вкусная еда.</a></h2>
        </div>
        <div id="s1">
            <h1 class="header header--section">Самое удобное приложение</h1>
            <div class="inliner">
                <img class="section--full tile" src="index/img/phone.png"/>
                <div>
                    <p class="tile">Мобильное приложение позволяет совершать заказы быстро и удобно.</p>
                    <p class="tile">Регистрация максимально проста! Нужен лишь номер телефона.</p>
                    <p id="dl-customer" class="tile button">Скачать</p>
                </div>
            </div>
        </div>
        <div id="s2">
            <h1 class="header header--section">Самая быстрая доставка</h1>
            <div class="inliner">
                <div>
                    <p class="tile">Ваш заказ поступает к нашим операторам, которые проследят за его выполнением.</p>
                    <p class="tile">Мы подбираем повара, который приготовит заказ быстрее всех.</p>
                    <p class="tile">Как только заказ готов, наш водитель доставит его прямо по адресу.</p>
                </div>
                <img class="section--full tile" src="index/img/delivery.png"/>
            </div>
        </div>
        <div id="s3">
            <h1 class="header header--section">Самая вкусная еда</h1>
            <div class="inliner">
                <img class="section--full tile" src="index/img/kitchen.png"/>
                <div>
                    <p class="tile">Рецепты многих блюд нашего меню собраны по всему миру и доработаны.</p>
                    <p class="tile">Наши повара — эксперты мирового уровня с огромным опытом работы.</p>
                    <p class="tile">К каждому блюду в приложении составлен подробный список ингредиентов.</p>
                </div>
            </div>
        </div>
    </div>
    <div class="footer">
        <h1 class="footer__text green__bg">Спасибо, что выбрали Bizzare Pizza!</h1>
    </div>
    <script src="index/script.js"></script>
</body>
</html>

